.cookie-message {
  position: fixed;
  bottom:0; left:0; right:0;
  padding: 0 85px 0 20px;
  background: #fff;
  z-index: 9999;
}
.cookie-message a {
  position: absolute;
  top:0; *top:-2px; right:20px;
  cursor: pointer;
  text-decoration: underline;
}
.cookie-message a.page-link {
  cursor: pointer;
  position: relative;
  right: 0;
}
.cookie-message p, .cookie-message a {
  color: #333;
  font: bold 11px/18px;
  margin: 0.6em 0;
}
.cookie-colour {
  background-color: #0D6791; /* change background colour*/
}
.cookie-colour p, .cookie-colour a { color:#fff; } /* change text colour */